Support » Plugin: WP Private Content Plus » 2.1 update – php line error

  • Resolved montemjonni

    (@montemjonni)


    Hi support, I have wp 5.2.2 but after update at 2.1 I have this line error under of the top admin bar, please help me. thank you

    Notice: Undefined index: wppcp_user_assign_group_nonce_field in /web/htdocs/www.trading-lux.com/home/wp-content/plugins/wp-private-content-plus/classes/class-wppcp-groups.php on line 326

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.